

body {
	list-style: none;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	font-family:  verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	background-color: #f1f1f1;
	line-height:1.6em;
}
a:link {

	color: #4D89F9;
	text-decoration: none;

}
a:visited {
	
	color: #4D89F9;
	text-decoration: none;

}
a:hover {
	color: #ccc;
	
	text-decoration: none;
	
}
input {
	font-size: 12px;
	padding: 5px;
	background-color:#f1f1f1;
}
h1 {
	font-size: 24px;

	font-weight: normal;
}
h2 {
	font-size: 18px;
	font-weight: normal;


}
h4, .smalltext {
font-weight:normal;  font-family:  verdana, Helvetica, sans-serif;font-size:10px;font-weight:normal
}
/* drop down menu */
select {
	
}
/* pads content */
.cpad {
	padding:10px;
}
.cpad20 {
	padding:20px;
}
/*--------- BEGIN: new layout --------------------*/
.mastercontainer {
	width: 950px;
	margin:0 auto 0 auto;
	display:block;
	
}
.mastercontainer_white {
	width: 950px;
	margin:0 auto 0 auto;
	background-color:#FFF;
	background-image: url(images/interface/leftcorner.gif); 
	background-repeat:no-repeat;
}
.c190 {
	width: 190px;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
.c380 {
	width: 380px;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
.c570 {
	width: 570px;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
.c760 {
	width: 760px;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
.c950 {
	width: 950px;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
/*--------- END: new layout --------------------*/
/* -- topnav -- */
#topnav_containter {
width: 950px;
	margin:0 auto 0 auto;
	display:block;
}

#topnav {
	clear:both;
		height:40px;
	
	
}

div.subnav{
	padding:20px inherit  20px inherit;
	clear:both;

	
}

#topnav a,div.subnav a{
	padding:10px;


}

#topnav a:link, div.subnav a:link {
	color: #ffff00;
	background-color:#000;
	text-decoration: none;
	
}

#topnav a:visited,div.subnav a:visited {
	color: #ffff00;
	background-color:#000;
	text-decoration: none;
	

}
#topnav a:hover,div.subnav a:hover {
	color: #000;
	background-color:#ffff00;
	text-decoration: none;
	
}


/* -- topnav -- */
#collection_nav {
	
	
}
#collection_nav a:link {
	color: #ffffff;
	background-color:#4D89F9;
	text-decoration: none;
	
}
#collection_nav a:visited {
	color: #ffffff;
	background-color:#4D89F9;
	text-decoration: none;
	
}
#collection_nav a:hover {
	color: #ffffff;
	background-color:#ff0000;
	text-decoration: none;

}

#letternav {
	margin:20px 0 20px 0;
	
}
#letternav a:link {
	color: #000;
	background-color:#ffff00;
	
	text-decoration: none;
	padding:8px;
}
#letternav a:visited {
	color: #000;
	background-color:#ffff00;
	text-decoration: none;
	padding:8px;
}
#letternav a:hover {
	color: #ffff00;
	background-color:#000;
	text-decoration: none;
	padding:8px;
}


/* -- footer -- */
#footer {
	
	width:100%;
	text-align:center;

	clear:both;
	padding:0;
	margin:0;
	padding:20px 0 0 0;
}
#footer a:link {
	color: #ffffff;
	text-decoration: none;
}
#footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #8787FB;
	text-decoration: underline;
}
/* alert box */

#page-overlay {
	position:fixed;
	left:0;
	top:0;
	height:100%;
	left:0;
	right:0;
	z-index:100;
 *position:absolute;
 *right:19px;
}
#page-overlay {
 *zoom:1;
 *background:none;
 *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000099, endColorstr=#99000099);
}
#page-overlay .overlay-center {
	display:table;
	margin:auto;
	height:100%;
	width:100%;
 *width:auto;
 *zoom:1;
 *display:block;
}
#page-overlay .overlay-center .overlay-center-hd {
	background:#000000;
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0.75;
	z-index:-1;
 ` *position:static;
 *height:100%;
 *width:0;
 *vertical-align:middle;
 *zoom:1;
 *display:inline;
}
#page-overlay .overlay-center .overlay-center-bd {
	display:table-cell;
	vertical-align:middle;
 *zoom:1;
 *display:inline;
}
#page-overlay .overlay-center .mod {
	margin:auto;
	padding:12px;
	border:solid 4px #333;
	background:#fff;
	width:600px;
}
/* alert box */
#fmessage_text {
	padding:5px;
	font-size:16px;
}
/* alert box */
#fmessage {
	font-family:  verdana, Helvetica, sans-serif;
	border: 10px solid #ffff00;
	margin:auto;
	width:500px;
	height:400px;
	padding:15px;
	background:#FFF;
	text-align:center;
}

/* pads content */
.letter_chip{
	font-family:  verdana, Helvetica, sans-serif;
	font-size:10px;
	width:190px;
	height:370px;
	padding:20px 10px 10px 10px;
	margin:10px 10px 10px 0;
	text-align:center;
	float:left;
	background-color:#FFF;
	background-image: url(images/interface/leftcorner.gif); 
	background-repeat:no-repeat;
}

.pagination{
	font-size:16px;
	text-align:center;
}




	